Module | RSS::ImageModelUtils
In: | rss/image.rb

### Methods

validate_one_tag_name

### Public Instance methods

validate_one_tag_name(name, tags)

[Source]

    # File rss/image.rb, line 12
        def validate_one_tag_name(name, tags)
          invalid = tags.find {|tag| tag != name}
          raise UnknownTagError.new(invalid, IMAGE_URI) if invalid
          raise TooMuchTagError.new(name, tag_name) if tags.size > 1
        end

[Validate]